div.panel-panel.panel-subheader.full-site-width-bg div.panel-pane.pane-entity-field.pane-node-body {
	padding-bottom: 25px;
}

.view-footer {
	padding: 15px 0px 0px 0px;
}

#field-carousel-panes-slides-fieldable-panels-pane-350 .field-carousel-pane-title {
	margin-top: 36px;
}

.node-type-cgi-page .pane-bundle-carousel .field-carousel-panes-slides .field-carousel-pane-link, .node-type-program .pane-node-field-carousel .field-carousel-panes-slides .field-carousel-pane-link, .node-type-initiative .pane-node-field-carousel .field-carousel-panes-slides .field-carousel-pane-link, .node-type-page .pane-bundle-carousel .field-carousel-panes-slides .field-carousel-pane-link {
	width: 100%;
	text-align: center;
}

#field-carousel-panes-thumbnails-fieldable-panels-pane-350 .field-carousel-pane-title {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

.panel-pane.pane-fieldable-panels-pane.pane-fpid-350.pane-bundle-carousel h3.field-label {
/*
	display: none;
*/
}

.cgi-section .panel-display .full-site-width-bg {
  margin-top: -1px;
}